﻿/*========================*/
.body {
	width:950px;
	margin:0 auto;
}
.body1left {
	width:660px;
	float:left;
}
.body1right {
	float: left;
	width:280px;
	margin-left:10px;
	display:inline;
	overflow:hidden;
}
#nav2 {
	width:950px;
	margin:0 auto 3px auto;
	padding-top:9px;
	height:59px;
}
#navul {
	width:950px;
	background: url(/index/linimages/background/line.jpg) no-repeat left center;
}
#navul li {
	background:url(/index/linimages/background/line.jpg) no-repeat right center;
	width:20%;
	float:left;
	font-size:12px;
	height:44px;
	line-height:22px;
}
#navul li div {
	margin:0 10px;
	background:url(/index/linimages/background/line2.jpg) repeat-x left center;
}
.viewbanner {
	width:950px;
	margin:0 auto;
}
.viewh5 {
	font-size:18px;
	color:#DE4B03;
	line-height:30px;
	height:30px;
	text-align:center;
	font-family:"黑体";
	margin-top:10px;
}
.viewh5 h1 a {
	color:#f60;
}
.viewmore {
	margin:5px 0 15px;
	text-align:center;
	line-height:20px;
	border-top:1px solid #ccc;
	padding-top:5px;
	color:#666666;
}
.viewmore a {
	color:#666;
}
.viewmore span {
	color:#000;
}
.viewmore span strong {
	color:#f00;
}
.viewcontent {
	font-size:16px;
	color:#333;
	line-height:22px;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
	width:650px;
	overflow:hidden;
}
.buttons a, .buttons span {
	width: 80px;
	height: 30px;
	background-image: url(/general/images/other/buttons.gif);
	text-indent: -99px;
	line-height: 30px;
	display: block;
	overflow: hidden;
}
.buttons a.do_event_button {
	background-position: 0 0;
}
.buttons a.wish_event_button {
	background-position: 0 -100px;
}
.buttons a.recs_event_button {
	background-position: 0 -200px;
}
.buttons a.cancel_event_button {
	width: auto;
	height: auto;
	background: none;
	text-indent: 0;
	display: inline;
	text-decoration: underline;
}
.morecanyu {
	margin-top:10px;
}
.morecanyu h5 {
	margin:10px 0;
	font-size:14px;
	line-height:35px;
	background:url(/general/images/background/viewbg1.jpg) repeat-x;
	height:35px;
}
.morecanyu ul li {
	width:60px;
	float:left;
	line-height:22px;
	font-size:12px;
}
.morelink {
	margin-top:10px;
}
.morelink h5 {
	margin:10px 0;
	font-size:14px;
	line-height:35px;
	background:url(/general/images/background/viewbg1.jpg) repeat-x;
	height:35px;
}
.morelink ul li {
	width:50%;
	float:left;
	line-height:22px;
	font-size:12px;
}
.zxph {
	background:url(/zx_news/images/icon/numb02.gif) no-repeat left 7px;
}
.zxph li {
	line-height:24px;
}
.zxph li.a {
	width:160px;
	float:left;
	padding-left:25px;
}
.zxph li.b {
	width:70px;
	float:left;
	color:#03C;
}
.zxph li.c {
	padding-left:25px;
}
.yzzxrjul2 {
	padding-left:5px;
	position:absolute;
}
.yzzxrjul2 div {
	cursor:pointer;
	width:47px;
	height:19px;
	text-align:center;
	overflow:auto;
	background: url(/general/images/common/tab3.jpg) no-repeat;
	float:left;
	margin-right:2px;
	display:inline;
	line-height:19px;
}
.yzzxrjul2 div.select {
	background: url(/general/images/common/tab2.jpg) no-repeat;
	width:47px;
	color:#dc4e00;
}
.yzzxrjdiv {
	border-top:1px solid #d9d9d9;
	margin-top:18px;
	padding-top:8px;
	padding-left:15px;
}
* html .yzzxrjdiv {
	margin-top:28px;
}
.yzzxrjul3 li {
	line-height:22px;
}
.yzzxrjul3 li.a {
	width:180px;
	float:left;
	background:url(/zx_news/images/background/dian.gif) no-repeat left center;
	padding-left:10px;
}
.yzzxrjul3 li.b {
	width:50px;
	float:left;
	color:#03C;
	height:22px;
	overflow:hidden;
}
.zxlc {
	line-height:20px;
}
.zxlc strong {
	color:#000;
}
.show li {
	width:128px;
	text-align:center;
	float:left;
}
.show li div {
	padding:1px;
	border:1px solid #ccc;
	width:101px;
	margin:0 auto;
}
.show li p {
	line-height:18px;
}
.comm {
	margin:10px 0 0;
}
.comm h5 {
	margin:10px 0 0;
	font-size:14px;
	line-height:25px;
	border-top:1px solid #ccc;
	padding-top:5px;
}
.commcontent {
	border:1px solid #ccc;
	margin-top:10px;
	padding:5px;
}
.morelink2 {
	margin-top:10px;
}
.p25 {
	width:25%;
	float:left;
}
.p25 li {
	font-size:12px;
}
.p25 p {
	line-height:20px
}
/*============新版本,新样式=============*/
.weizhi {
	background:url(/general/images/background/view_top.jpg) no-repeat;
	height:55px;
}
.weizhi div {
	margin-left:150px;
	padding-top:20px;
	line-height:20px;
}
.viewrjgz {
	border:1px solid #ccc;
	background:#F8F2E9;
	font-size:12px;
	padding:10px;
	margin-top:15px;
}
.viewrjgz a {
	text-decoration:underline;
}
.viewintro {
	border:1px #ccc solid;
	background:#f5f5f5;
	padding:10px;
	line-height:20px;
	color:#666;
	margin-bottom:20px;
}
.viewtag {
	font-size:14px;
	margin-top:10px;
}
.viewother {
	margin-top:10px;
}
.viewothertop {
	background:url(/general/images/background/viewbg1.jpg) repeat-x;
	height:35px;
	margin-top:10px;
}
.viewothertop span.right {
	float:right;
	padding-right:10px;
	line-height:35px;
	height:35px;
	display:block;
}
.viewothertop h5, .viewothertop h3 {
	line-height:35px;
	font-size:14px;
	color:#000;
}
.rightsearch {
	margin-top:18px;
	padding-bottom:1px;
}
.rjgz li {
	line-height:20px;
	width:33%;
	float:left;
}
.viewo {
	margin-top:20px;
	padding-bottom:20px;
}
/*==========================*/
.viewbox {
	border:1px #ccc solid;
	padding:10px 0;
	line-height:20px;
	color:#666;
	margin-bottom:10px;
}
.cpage {
	padding:0 10px 10px;
}
.ctitle {
	height:24px;
	line-height:24px;
	background:#f3f3f3;
	border-top:1px solid #ccc;
	padding-left:25px;
}
.ctitle span {
	float:right;
	height:24px;
	line-height:24px;
	padding-right:10px;
}
.ctitle p {
	height:24px;
	line-height:24px;
}
.ccontent {
	font-size:14px;
	line-height:22px;
	padding:10px 25px;
}
.ccontent .ding {
	text-align:right;
	color:#cb5702;
}
.ccontent .ding a {
	color:#cb5702;
}
.crm {
	padding:0 10px;
	border-top:1px #ccc solid;
}
.crm h1 {
	padding:0;
	margin:10px 0;
	font-size:16px;
}
#logPanel {
	width:100%;
	overflow:hidden;
}
.comm_sitemap {
}
.comm_sitemap_left {
	width:440px;
	float:left;
	border-right:1px dashed #ccc;
}
.comm_sitemap_right {
	width:430px;
	float:left;
	margin-left:40px;
	display:inline;
}
.comm_sitemap dt {
	line-height:24px;
	width:75px;
	float:left;
	font-weight:bold;
}
.comm_sitemap dd {
	line-height:24px;
	width:350px;
	float:left;
}
.fontred, .fontred a {
	color:#bd1f00;
}
